[BRAKE_0]
NAME=vw_golfgti_10_lod0_taillightL_tail_light_lod0_
COLOR=230,0,0

[BRAKE_1]
NAME=vw_golfgti_10_lod0_taillightR_tail_light_lod0_
COLOR=230,0,0

[BRAKE_2]
NAME=vw_golfgti_10_lod0_winga_detail_glass_red_
COLOR=200,0,0

[BRAKE_3]
NAME=glassLTL_detail_glass_red
COLOR=230,0,0

[BRAKE_4]
NAME=glassRTL_detail_glass_red
COLOR=230,0,0

[BRAKE_5]
NAME=winga_tail_light
COLOR=200,0,0

[LIGHT_0]
NAME=vw_golfgti_10_lod0_bumperFa_textured_reflector_
COLOR=100,100,100

[LIGHT_1]
NAME=vw_golfgti_10_lod0_headlightR_head_light_
COLOR=50,50,50

[LIGHT_2]
NAME=vw_golfgti_10_lod0_headlightL_head_light_
COLOR=50,50,50

[LIGHT_3]
NAME=vw_golfgti_10_lod0_trunk_textured_reflector_
COLOR=5,1,1

[LIGHT_4]
NAME=vw_golfgti_10_cockpit_interior_gauge_emissive_
COLOR=1,1,1

[LIGHT_5]
NAME=vw_golfgti_10_cockpit_fuel_min_gauge_needle_
COLOR=10,0,0

[LIGHT_6]
NAME=vw_golfgti_10_cockpit_tach_min_gauge_needle_
COLOR=10,0,0

[LIGHT_7]
NAME=vw_golfgti_10_cockpit_speed_min_gauge_needle_
COLOR=10,0,0

[LIGHT_8]
NAME=vw_golfgti_10_cockpit_interior_digital_gauge_
COLOR=1,1,1

[LIGHT_9]
NAME=vw_golfgti_10_cockpit_interior_badge_
COLOR=1,0,0

[LIGHT_10]
NAME=headlightR_head_light
COLOR=50,50,50

[LIGHT_11]
NAME=headlightL_head_light
COLOR=50,50,50

[LIGHT_12]
NAME=bumperFa_glass
COLOR=100,100,100

[LIGHT_13]
NAME=trunk_detail_glass_red
COLOR=5,1,1

